Subject: Re: bug#6303: Acknowledgement (23.2; Win32 Antialiased fonts)

From: Juanma Barranquero <[email-masked]>
Date: Tue, 29 Jun 2010 11:05:21 +0200

On Tue, Jun 29, 2010 at 11:03, Juanma Barranquero <[email-masked]> wrote:

> Could you provide an example of an antialiased font that works better
> with your patch? (Just to see the difference).

Excuse the noise, I see that you already did that on the original report.

    Juanma